Test::SortByName Class Reference

Sort tests by name. More...

## Public Member Functions

bool | operator() (Base *x, Base *y)

## Detailed Description

Sort tests by name.

Definition at line 68 of file test.cpp.

## Member Function Documentation

## operator()()

bool Test::SortByName::operator() | ( | Base * | x,
|  | Base * | y )

inline

Definition at line 71 of file test.cpp.

The documentation for this class was generated from the following file:

- test/test.cpp